declare interface ObjectWithUnknownKeys {
  [key: string]: any;
}

declare interface DocumentNode {
  readonly kind: 'Document';
  readonly loc?: Location;
  readonly definitions: readonly DefinitionNode[];
}

declare module '*.graphql' {
  const content: DocumentNode;
  export default content;
}

declare module '*.gql' {
  const content: string;
  export default content;
}
