/// <reference types="stacktape-globals" />
interface BabelOptions {
    emitDecoratorMetadata?: boolean;
    target?: ObjectWithUnknownKeys;
}
export declare const getBabelConfig: (config: BabelOptions) => {
    presets: (string | (string | {
        targets: ObjectWithUnknownKeys;
        useBuiltIns: string;
        modules: string;
        corejs: number;
        loose: boolean;
    })[])[];
    plugins: (string | (string | {
        legacy: boolean;
    })[] | (string | {
        loose: boolean;
    })[])[];
};
export {};
